Subject: Re: [newtrk] question one for newtrk

From: "Spencer Dawkins" <[email-masked]>
Date: Mon, 28 Jun 2004 22:04:01 -0500

> So the question I'd like the WG to first discuss is:
>
>   "Should the first stage of IESG review of a standards track
document be
>   done under the assumption that few documents will be revised after
first
>   publication (and this must be "correct" the first time) or should
it
>   assume that we will have a functioning multi-stage IETF standards
track?
>
> (leaving aside the number of stages for now)
>
> (This question relates to the first part of section 2.1 in the
> Black/Carpenter ID.)

I'm seeing 33 postings in this thread - does this mean we've discussed
the question enough?

Do we have a proposed consensus position?

Is there a question two?

Spencer

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html

---

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 30 Jun 2004 07:09:07 -0500

----- Original Message ----- 
From: "Scott Bradner" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, May 27, 2004 8:26 AM
Subject: [newtrk] question one for newtrk

> Spencer asked:
>   "Is this the draft that was to come, or should we wait for
another?"
>    :-} ... to start discussing, I mean.
> Yes, the Black/Carpenter ID is the one I was referring to.
>
> Given this ID and the Dawkins/Crocker/Perkins one
> (draft-dawkins-pstmt-twostage-02.txt) I'd like to get a series of
focused
> discussion going about  the different aspects of the work newtrk is
> supposed to be doing. I'd like to try to reach consensus on enough
issues
> to have at least one revision of one or both of these IDs before San
> Diego.
>
> First I'd like to focus on the question of the level of IESG review
for
> whatever is the first formal stage of a new IETF standard track.
>
> I think that over the years (including mostly the years I was on it)
the
> IESG has toughened up the review and requirements for publishing a
> Proposed Standard.  RFC 2026 (and RFCs 1310 and 1602 before it)
assumed
> that the IESG review would make sure that :
>
>    "A Proposed Standard specification is generally stable, has
resolved
>    known design choices, is believed to be well-understood, has
received
>    significant community review, and appears to enjoy enough
community
>    interest to be considered valuable."
>
> But, in particular, the review assumed:
>
>    "further experience
>    might result in a change or even retraction of the specification
>    before it advances"
>
> It seems to me that the IESG no longer assumes that a PS will get
revised.
> Considering that few PSs do get revised this may be a reasonable
> assumption but it also might be part of the reason that few PSs get
> revised - they are seen as "good enough" since they got such a
careful
> review and were generally revised a number of times during the
review
> process.
document be
first
it
track?
> thanks
> Scott
> newtrk
resources:_____________________________________________________
> mhonarc archive:
http://darkwing.uoregon.edu/~llynch/newtrk/index.html

.